import React from 'react';
export declare const InlineFlexCell: any;
export declare const ExpansionCell: any;
interface IconProps extends React.SVGProps<SVGElement> {
    height?: number;
    preserveAspectRatio?: string;
    title?: string;
    viewBox?: string;
    width?: number;
    xmlns?: string;
    ref?: any;
}
declare function CaretDownIcon(props: IconProps): JSX.Element;
declare function InfoIcon(props: IconProps): JSX.Element;
declare function CaretRightIcon(props: IconProps): JSX.Element;
declare function LoadingIcon(props: IconProps): JSX.Element;
export declare const icons: {
    Loading: typeof LoadingIcon;
    CaretDown: typeof CaretDownIcon;
    CaretRight: typeof CaretRightIcon;
    Info: typeof InfoIcon;
};
export declare const ContextMenuStyleWrap: any;
export {};
